Method: tags.list

Full name: accounts.containers.tags.list

Lists all GTM Tags of a Container.

HTTP request

GET https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers/{containerId}/tags

Path parameters

Parameters
accountId

string

The GTM Account ID.

containerId

string

The GTM Container ID.

Request body

The request body must be empty.

Response body

List Tags Response.

If successful, the response body contains data with the following structure:

JSON representation
{
  "tags": [
    {
      object (Tag)
    }
  ]
}
Fields
tags[]

object (Tag)

All GTM Tags of a GTM Container.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/tagmanager.edit.containers
  • https://www.googleapis.com/auth/tagmanager.readonly

For more information, see the OAuth 2.0 Overview.